Package Gnumed :: Package timelinelib :: Package test |
[frames] | no frames]

# Package test

source code

Contains functions and classes to avoid duplicated code when writing unit tests.

Submodules
Gnumed.timelinelib.test.cases Gnumed.timelinelib.test.cases.tmpdir Gnumed.timelinelib.test.cases.unit Gnumed.timelinelib.test.utils: Contains unit test utility functions.

Variables
| __package__ = `None`